<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1391-05-29 03:54:17.00 GD 05h52'05.20" E 28d53'58.79" N</id>
<person>
<lastname>Dalai Lama 1er</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1391-05-21 01:54:17.00 JD</birthdatehourut>
<initialebirthdatehourut>1391-05-21 03:54:17.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1391-05-21 10:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1391-05-21 12:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Préfecture de Xigazê</city>
<longitude>05h52'05.20" E</longitude>
<latitude> 28d53'58.79" N</latitude>
<timezone>7536</timezone>
</birthplace>
<state>Région autonome du Tibet</state>
<country>Chine</country>
</horoscope>
